@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@500;700&display=swap");
/* -----------------------------------------------------
	basic
----------------------------------------------------- */
html {
  font-size: 62.5%;
}

body {
  font-family: "M PLUS Rounded 1c", sans-serif;
  -webkit-text-size-adjust: 100%;
  font-size: min(1.93548vw,18px);
  font-weight: 500;
  line-height: 1.75;
  color: #000;
  -webkit-font-feature-settings: "palt" 1;
  font-feature-settings: "palt" 1;
}

@media screen and (max-width: 768px) {
  body {
    font-size: 3.25521vw;
  }
}

main {
  width: 100%;
  position: relative;
}

#contents {
  padding-top: min(5.51724vw,80px);
}

@media screen and (max-width: 768px) {
  #contents {
    padding-top: 11.45833vw;
  }
}

.inner {
  max-width: min(91.39785vw,850px);
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  .inner {
    max-width: 100%;
    padding: 0 3.125vw;
  }
}

a {
  opacity: 1;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
  text-decoration: none;
}

a img {
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}

a img:hover {
  opacity: .7;
}

@media screen and (max-width: 768px) {
  a img:hover {
    opacity: 1;
  }
}

/* -----------------------------------------------------
	br
----------------------------------------------------- */
br.pc {
  display: block;
}

@media screen and (max-width: 768px) {
  br.pc {
    display: none;
  }
}

br.sp {
  display: none;
}

@media screen and (max-width: 768px) {
  br.sp {
    display: block;
  }
}

/* -----------------------------------------------------
  project
----------------------------------------------------- */
.project {
  background: #E6E1CD;
  text-align: center;
  padding-bottom: min(8.60215vw,80px);
}

@media screen and (max-width: 768px) {
  .project {
    padding-bottom: 10.41667vw;
  }
}

.project .page_ttl {
  padding: min(4.30108vw,40px) 0;
  position: relative;
}

@media screen and (max-width: 768px) {
  .project .page_ttl {
    padding: 5.20833vw 0;
  }
}

.project .page_ttl span {
  max-width: min(91.39785vw,850px);
  margin: 0 auto;
  display: block;
  font-size: min(4.30108vw,40px);
  color: #fff;
  font-weight: 700;
  position: relative;
}

@media screen and (max-width: 768px) {
  .project .page_ttl span {
    font-size: 5.85938vw;
  }
}

.project .page_ttl span::before, .project .page_ttl span::after {
  content: '';
  display: inline-block;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: min(10.32258vw,96px);
  height: min(10.32258vw,96px);
}

@media screen and (max-width: 768px) {
  .project .page_ttl span::before, .project .page_ttl span::after {
    width: 15.625vw;
    height: 15.625vw;
  }
}

.project .page_ttl span::before {
  left: 0;
}

.project .page_ttl span::after {
  right: 0;
}

.project .page_ttl::after {
  content: '';
  display: inline-block;
  position: absolute;
  bottom: -.8em;
  left: 0;
  width: 100%;
  height: 40px;
}

@media screen and (max-width: 768px) {
  .project .page_ttl::after {
    bottom: -2.60417vw;
    height: 20px;
  }
}

.project .page_ttl.livestock {
  background: #FF5E32;
}

.project .page_ttl.livestock::after {
  background: url(../img/livestock/page_ttl_bg.png) left bottom/contain repeat-x;
}

.project .page_ttl.livestock span::before {
  background: url(../img/livestock/page_ttl_chara01.png) left center/contain no-repeat;
}

.project .page_ttl.livestock span::after {
  background: url(../img/livestock/page_ttl_chara02.png) right center/contain no-repeat;
}

.project .page_ttl.disasterprevention {
  background: #020282;
}

.project .page_ttl.disasterprevention::after {
  background: url(../img/disasterprevention/page_ttl_bg.png) left bottom/contain repeat-x;
}

.project .page_ttl.disasterprevention span::before {
  background: url(../img/disasterprevention/page_ttl_chara01.png) left center/contain no-repeat;
}

.project .page_ttl.disasterprevention span::after {
  background: url(../img/disasterprevention/page_ttl_chara02.png) right center/contain no-repeat;
}

.project .page_ttl.localcommunity {
  background: #00A032;
}

.project .page_ttl.localcommunity::after {
  background: url(../img/localcommunity/page_ttl_bg.png) left bottom/contain repeat-x;
}

.project .page_ttl.localcommunity span::before {
  background: url(../img/localcommunity/page_ttl_chara01.png) left center/contain no-repeat;
}

.project .page_ttl.localcommunity span::after {
  background: url(../img/localcommunity/page_ttl_chara02.png) right center/contain no-repeat;
}

.project .page_ttl.horsematters {
  background: #00A0C8;
}

.project .page_ttl.horsematters::after {
  background: url(../img/horsematters/page_ttl_bg.png) left bottom/contain repeat-x;
}

.project .page_ttl.horsematters span::before {
  background: url(../img/horsematters/page_ttl_chara01.png) left center/contain no-repeat;
}

.project .page_ttl.horsematters span::after {
  background: url(../img/horsematters/page_ttl_chara02.png) right center/contain no-repeat;
}

.project .talk {
  padding-top: min(8.60215vw,80px);
}

@media screen and (max-width: 768px) {
  .project .talk {
    padding-top: 10.41667vw;
  }
}

.project .talk .ttl_img img {
  width: auto;
  height: min(4.51613vw,42px);
}

@media screen and (max-width: 768px) {
  .project .talk .ttl_img img {
    height: 6.25vw;
  }
}

.project .talk .talk_item dl {
  display: -webkit-box;
  /*Android4.3*/
  display: -ms-flexbox;
  /*IE10*/
  display: -webkit-flex;
  /*PC-Safari,iOS8.4*/
  display: flex;
  -ms-flex-pack: justify;
  /*IE10*/
  -webkit-box-pack: justify;
  /* Android4.3以下、Safari3.1〜6.0 */
  -webkit-justify-content: space-between;
  /* Safari6.1以降 */
  justify-content: space-between;
  margin-top: min(4.30108vw,40px);
}

@media screen and (max-width: 768px) {
  .project .talk .talk_item dl {
    margin-top: 5.20833vw;
  }
}

.project .talk .talk_item dl dt {
  width: min(10.75269vw,100px);
}

@media screen and (max-width: 768px) {
  .project .talk .talk_item dl dt {
    width: 13.02083vw;
  }
}

.project .talk .talk_item dl dd {
  width: calc(100% - min(14.62366vw,136px));
  background: #fff;
  padding: min(2.58065vw,24px);
  border-radius: min(0.86022vw,8px);
  font-size: min(2.68817vw,25px);
  line-height: 1.6;
  text-align: left;
  position: relative;
}

@media screen and (max-width: 768px) {
  .project .talk .talk_item dl dd {
    width: calc(100% - 17.70833vw);
    padding: 3.125vw;
    border-radius: 1.04167vw;
    font-size: 3.25521vw;
  }
}

.project .talk .talk_item dl dd::before {
  content: '';
  display: inline-block;
  position: absolute;
  top: .8em;
  left: -.8em;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: min(1.29032vw,12px) min(2.58065vw,24px) min(1.29032vw,12px) 0px;
  border-color: transparent #fff transparent transparent;
}

@media screen and (max-width: 768px) {
  .project .talk .talk_item dl dd::before {
    border-width: 1.5625vw 3.125vw 1.5625vw 0px;
  }
}

.project .talk .talk_item dl + dl {
  margin-top: min(3.44086vw,32px);
}

@media screen and (max-width: 768px) {
  .project .talk .talk_item dl + dl {
    margin-top: 4.16667vw;
  }
}

.project .project_detail {
  margin-top: min(8.60215vw,80px);
}

@media screen and (max-width: 768px) {
  .project .project_detail {
    margin-top: 10.41667vw;
  }
}

.project .project_detail .anc_wrap {
  background: #fff;
  margin-bottom: min(6.02151vw,56px);
  padding: min(4.30108vw,40px) min(6.02151vw,56px);
}

@media screen and (max-width: 768px) {
  .project .project_detail .anc_wrap {
    margin-bottom: 7.29167vw;
    padding: 5.20833vw;
  }
}

.project .project_detail .anc_wrap .map {
  position: relative;
}

.project .project_detail .anc_wrap .map::before {
  content: '';
  display: inline-block;
  position: absolute;
  top: 0;
  right: min(4.30108vw,40px);
  width: min(68.8172vw,640px);
  height: min(57.41935vw,534px);
  background: url(../img/horsematters/map.png) right top/contain no-repeat;
}

@media screen and (max-width: 768px) {
  .project .project_detail .anc_wrap .map::before {
    right: 0;
    width: 78.125vw;
    height: 65.23438vw;
  }
}

.project .project_detail .anc_wrap .anc_ttl {
  font-size: min(3.22581vw,30px);
  font-weight: 700;
  line-height: 1.6;
  color: #00A0C8;
  text-align: left;
  z-index: 1;
  position: relative;
}

@media screen and (max-width: 768px) {
  .project .project_detail .anc_wrap .anc_ttl {
    font-size: 3.90625vw;
  }
}

.project .project_detail .anc_wrap .link {
  margin-top: min(37.63441vw,350px);
}

@media screen and (max-width: 768px) {
  .project .project_detail .anc_wrap .link {
    margin-top: 39.0625vw;
  }
}

.project .project_detail .anc_wrap .link li {
  font-size: min(2.36559vw,22px);
  text-align: left;
}

@media screen and (max-width: 768px) {
  .project .project_detail .anc_wrap .link li {
    font-size: 3.64583vw;
  }
}

.project .project_detail .anc_wrap .link li a {
  padding-left: min(3.44086vw,32px);
  position: relative;
}

@media screen and (max-width: 768px) {
  .project .project_detail .anc_wrap .link li a {
    padding-left: 5.20833vw;
  }
}

.project .project_detail .anc_wrap .link li a .arrow {
  position: absolute;
  display: block;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: min(2.58065vw,24px);
  height: min(2.58065vw,24px);
  border-radius: 50vh;
  background: #00A0C8;
}

@media screen and (max-width: 768px) {
  .project .project_detail .anc_wrap .link li a .arrow {
    width: 3.90625vw;
    height: 3.90625vw;
  }
}

.project .project_detail .anc_wrap .link li a .arrow::before {
  content: '';
  display: block;
  position: absolute;
  top: 40%;
  left: 50%;
  width: min(0.86022vw,8px);
  height: min(0.86022vw,8px);
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: translate(-50%, -50%) rotate(135deg);
  -ms-transform: translate(-50%, -50%) rotate(135deg);
  transform: translate(-50%, -50%) rotate(135deg);
}

@media screen and (max-width: 768px) {
  .project .project_detail .anc_wrap .link li a .arrow::before {
    width: 1.04167vw;
    height: 1.04167vw;
    border-top: 0.39063vw solid #fff;
    border-right: 0.39063vw solid #fff;
  }
}

.project .project_detail .anc_wrap .link li + li {
  margin-top: min(0.86022vw,8px);
}

@media screen and (max-width: 768px) {
  .project .project_detail .anc_wrap .link li + li {
    margin-top: 1.04167vw;
  }
}

.project .project_detail .project_wrap .wrap_ttl {
  font-size: min(3.76344vw,35px);
  font-weight: 700;
  line-height: 1.25;
  color: #fff;
  padding: min(1.72043vw,16px) min(2.58065vw,24px);
}

@media screen and (max-width: 768px) {
  .project .project_detail .project_wrap .wrap_ttl {
    font-size: 5.20833vw;
    padding: 2.08333vw 3.125vw;
  }
}

.project .project_detail .project_wrap .wrap_ttl.livestock {
  background: #FF5E32;
}

.project .project_detail .project_wrap .wrap_ttl.disasterprevention {
  background: #020282;
}

.project .project_detail .project_wrap .wrap_ttl.localcommunity {
  background: #00A032;
}

.project .project_detail .project_wrap .wrap_ttl.horsematters {
  background: #00A0C8;
}

.project .project_detail .project_wrap .wrap_inner {
  background: #fff;
  padding: min(3.44086vw,32px) min(3.44086vw,32px) min(6.02151vw,56px);
  text-align: left;
}

@media screen and (max-width: 768px) {
  .project .project_detail .project_wrap .wrap_inner {
    padding: 4.16667vw 3.125vw;
  }
}

.project .project_detail .project_wrap .wrap_inner .sub_ttl {
  font-size: min(3.44086vw,32px);
  font-weight: 700;
  line-height: 1.4;
  margin: min(4.30108vw,40px) 0 min(1.72043vw,16px);
}

@media screen and (max-width: 768px) {
  .project .project_detail .project_wrap .wrap_inner .sub_ttl {
    font-size: 5.20833vw;
    margin: 5.20833vw 0 3.125vw;
  }
}

.project .project_detail .project_wrap .wrap_inner .sub_ttl.horsematters {
  color: #00A0C8;
}

.project .project_detail .project_wrap .wrap_inner .sub_ttl.bt {
  border-top: 1px solid #808080;
  padding-top: min(4.30108vw,40px);
}

@media screen and (max-width: 768px) {
  .project .project_detail .project_wrap .wrap_inner .sub_ttl.bt {
    border-top: 0.26042vw solid #808080;
    padding-top: 5.20833vw;
  }
}

.project .project_detail .project_wrap .wrap_inner .img {
  text-align: center;
  margin-top: min(4.30108vw,40px);
}

@media screen and (max-width: 768px) {
  .project .project_detail .project_wrap .wrap_inner .img {
    margin-top: 5.20833vw;
  }
}

.project .project_detail .project_wrap .wrap_inner .img.top {
  margin: 0 0 min(4.30108vw,40px);
}

@media screen and (max-width: 768px) {
  .project .project_detail .project_wrap .wrap_inner .img.top {
    margin-bottom: 5.20833vw;
  }
}

.project .project_detail .project_wrap .wrap_inner .img .img_ttl {
  text-align: center;
  margin-top: min(0.86022vw,8px);
}

@media screen and (max-width: 768px) {
  .project .project_detail .project_wrap .wrap_inner .img .img_ttl {
    margin-top: 1.04167vw;
  }
}

.project .project_detail .project_wrap .wrap_inner .img p + div, .project .project_detail .project_wrap .wrap_inner .img div + div {
  margin-top: min(4.30108vw,40px);
}

@media screen and (max-width: 768px) {
  .project .project_detail .project_wrap .wrap_inner .img p + div, .project .project_detail .project_wrap .wrap_inner .img div + div {
    margin-top: 5.20833vw;
  }
}

.project .project_detail .project_wrap .wrap_inner .img img.logo {
  width: min(32.25806vw,300px);
}

@media screen and (max-width: 768px) {
  .project .project_detail .project_wrap .wrap_inner .img img.logo {
    width: 35.80729vw;
  }
}

.project .project_detail .project_wrap .wrap_inner .img img.size_s {
  width: min(69.89247vw,650px);
}

@media screen and (max-width: 768px) {
  .project .project_detail .project_wrap .wrap_inner .img img.size_s {
    width: 100%;
  }
}

.project .project_detail .project_wrap .wrap_inner .movie {
  margin-top: min(4.30108vw,40px);
}

@media screen and (max-width: 768px) {
  .project .project_detail .project_wrap .wrap_inner .movie {
    margin-top: 5.20833vw;
  }
}

.project .project_detail .project_wrap .wrap_inner .movie .youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}

.project .project_detail .project_wrap .wrap_inner .movie .youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

.project .project_detail .project_wrap .wrap_inner .movie .movie_ttl {
  text-align: center;
  margin-top: min(0.86022vw,8px);
}

@media screen and (max-width: 768px) {
  .project .project_detail .project_wrap .wrap_inner .movie .movie_ttl {
    margin-top: 1.04167vw;
  }
}

@media screen and (max-width: 768px) {
  .project .project_detail .project_wrap .wrap_inner .btn a {
    max-width: 62.5vw;
    margin-bottom: 5.20833vw;
  }
}

.project .project_detail .project_wrap .wrap_inner .btn_more {
  display: block;
  max-width: min(34.4086vw,320px);
  margin: min(6.02151vw,56px) auto 0;
  color: #00A0C8;
  text-align: center;
  border: 2px solid #00A0C8;
  border-radius: 50vh;
  line-height: min(6.02151vw,56px);
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}

@media screen and (max-width: 768px) {
  .project .project_detail .project_wrap .wrap_inner .btn_more {
    max-width: 52.08333vw;
    margin: 5.20833vw auto;
    font-size: 3.64583vw;
    line-height: 10.41667vw;
  }
}

.project .project_detail .project_wrap .wrap_inner .btn_more.close {
  background: #ccc;
  border: 2px solid #ccc;
  color: #fff;
}

.project .project_detail .project_wrap .wrap_inner .btn_more.close:hover {
  background: #bbb;
}

@media screen and (max-width: 768px) {
  .project .project_detail .project_wrap .wrap_inner .btn_more.close:hover {
    background: #ccc;
    color: #fff;
  }
}

.project .project_detail .project_wrap .wrap_inner .btn_more:hover {
  cursor: pointer;
  background: #00A0C8;
  color: #fff;
}

@media screen and (max-width: 768px) {
  .project .project_detail .project_wrap .wrap_inner .btn_more:hover {
    background: inherit;
    color: #00A0C8;
  }
}

.project .project_detail .project_wrap .wrap_inner .hide {
  display: none;
}

.project .project_detail .project_wrap + .project_wrap {
  margin-top: min(6.02151vw,56px);
}

@media screen and (max-width: 768px) {
  .project .project_detail .project_wrap + .project_wrap {
    margin-top: 7.29167vw;
  }
}
